/*FORM REGISTER*/

.dropdown-menu {
    z-index: 200;
    background-color: $main-black;
    padding: 40px 50px 10px 0px;
    background: -moz-linear-gradient(left, #000000 0%, #000000 40%, #ffffff 35%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #000000 0%, #000000 40%, #ffffff 35%, #ffffff 100%);
    background: linear-gradient(to right, #000000 0%, #000000 40%, #ffffff 35%, #ffffff 100%);
    border-radius: 0;
    border: none;
    &.show {
        box-shadow: 0px -50vh 0px 411vh rgba(0, 0, 0, 0.75);
        border-top: 1px solid $main-black;
        transform: translate3d(0px, 58px, 0px) !important; 
    }
}

@media only screen and (max-width: $break-md) {
    .dropdown-menu.show {
        transform: translate3d(0px, 103px, 0px) !important; 
    }
}
@media only screen and (min-width: $break-xs) {
    .form-labels {
        color: $main-white;
        text-transform: uppercase;
        font-weight: 700;
        padding-right: 40px;
        width: 60%;
        text-align: right;
        margin-top: 10px;
    }
    input.form-control {
        background-color: #ebebeb;
        height: 25px;
        border-radius: 0;
        margin-top: 10px;
        border: none;
    }
    button.form-submit {
        background-color: $main-green;
        border-radius: 0;
        text-transform: uppercase;
        padding: 1px 20px;
        margin: 10px 0 10px;
        color: $main-white;
        &:hover {
            background-color: #86b136;
        }
        &:focus {
            box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.1);
        }
    }
}

@media only screen and (max-width: $break-xs) {
    .dropdown-menu {    
        background: linear-gradient($main-white, $main-white);
        padding: 20px 20px;
    }
    .form-labels {
        color: $main-black;
        text-align: center;
        padding: 0;
        font-weight: 700;
        margin-top: 10px;
        text-transform: uppercase;
    }
    input.form-control {
        margin-top: 0;
        background-color: #ebebeb;
        height: 35px;
        border-radius: 0;
        border: none;
    }
    .form-control {
        width: 85%;
        margin-right: -40px;
        margin: 0 auto;
    }
    button.form-submit {
        background-color: $main-green;
        border-radius: 0;
        width: 50%;
        margin: 0 auto;
        margin-top: 40px;
        margin-bottom: 20px;
        text-transform: uppercase;
        color: $main-white;
        &:hover {
            background-color: #86b136;
        }
        &:focus {
            box-shadow: 0 1px 1px rgba(255, 255, 255, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.1);
        }
    }
}

.form-register {
    position: fixed;
    top: 0;
    left: 0;
    border: none;
    height: 256px;
    width: 100%;
    border-top: 1px solid #86b136;
}

.form-inputs {
    background-color: $main-white;
    background-color: transparent;
}

.form-control:focus {
    border-color: transparent;
    background-color: transparent;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6);
    border: 1px solid rgb(196, 196, 196);
}

.error-form {
    left: 0px;
    max-height: 20px;
    position: absolute;
    width: 100%;
    bottom: 0;
    font-weight: 400;
    background-color: #d93131;
    font-size: 13px;
    text-transform: none;
    color: $main-white;
}